std::ios_base::failure(3)

NAME
std::ios_base::failure -

SYNOPSIS

Inherits exception.

Detailed Description

Definition at line 207 of file ios_base.h.

  Public Member Functions
failure (const string &__str) throw ()
virtual const char * what () const throw ()

Member Function Documentation

  virtual const char* what () const throw () [virtual]

Returns a C-style character string describing the general cause of the current error.

Reimplemented from exception.

Author

Generated automatically by Doxygen for libstdc++ from the source code.